﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img {padding: 0;margin: 0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal;  }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li {zoom: 1;}
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal;font-size: 100%;}
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
body {  min-width:1200px; color: #333;font-size: 14px;line-height:1.8;font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,Tahoma,sans-serif;text-align: center;-webkit-text-size-adjust: none; background:url(../img/body.gif) 0 0 repeat-x #ebebeb;}
a { color: #333; text-decoration: none; outline: none; }
a:hover {color: #E20500;text-decoration: underline;}
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left; }
.fr { float: right; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button{ cursor: pointer; -webkit-appearance: none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }

.siteWidth{clear: both;width:1200px;margin:0 auto;}

/*顶部 S*/
#header{ position: relative;z-index: 3; margin-bottom:20px }
#header .logoBar{height:136px;background: url(../img/header-bg.jpg) 100% 4px no-repeat;position:relative;}
#header .logo{position:absolute;top: 35px;}
#header .logo img{max-width:800px; max-height:64px}
#header .links{float:right;height:28px;font-size: 12px;margin-right:10px;margin-top: 28px;}
#header .links i{color: #006ba8;}
#header .links a{height:28px;line-height:28px;float:left;color:#fff;padding: 0 8px 0 30px;background: url(../img/icons.png) -34px -35px no-repeat;}
#header .links a.collection{background-position: -33px -134px;}

/* 站群导航 S */
#siteLast{z-index: 4;float:right;position:relative; margin-top:28px}
#siteLast dt{padding: 0 8px 0 30px;background: url(../img/icon-site.png) 8px 9px no-repeat;height:28px;line-height: 28px;color:#fff;}
#siteLast a{ padding:0; margin:0;}
#siteLast dd{ display:none; padding:10px; color:#333; font-size:12px;}
#siteLast dd a{ margin:0; color:#333;}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd ul{ overflow:hidden; padding: 0 0 0 10px;}
#siteLast dd li{ float:left; width: 110px; text-align:left; overflow:hidden; height: 28px; line-height: 28px;}
#siteLast dd li a{}
#siteLast dd li a:hover{ color:#006ba8;}
#siteLast li a{ cursor:pointer;}
#siteLast.on dt{ background-color:#006ba8; color:#fff; -webkit-border-radius:0;-moz-border-radius:0;border-radius: 0;}
#siteLast.on dd{display:block;position:absolute;right:0;top: 28px;width: 790px;padding-bottom:10px;background:#ffffff;border: 3px solid #006ba8;-webkit-box-shadow:0px 4px 8px rgba(0, 0, 0, .3);-moz-box-shadow:0px 4px 8px rgba(0, 0, 0, .3);box-shadow:0px 4px 8px rgba(0, 0, 0, .3);}
/* 站群导航 E */

.s-form{margin-top: 0px;width:274px;height: 34px;overflow:hidden;position: absolute;z-index: 3;background:url(../img/bg-search.png);right:0px;top: 63px;border-radius:17px;overflow:hidden;}
.s-form .select-box{ display:none }
.s-form .input-box{ float:left; }
.s-form .input-box input{display:block;width: 205px;height: 22px;line-height: 22px;padding: 6px 0px 6px 15px;border:0;font-size:12px;outline: none;background:none;}
.s-form .btn-box{ float:right; }
.s-form .btn-box .searchBtn{display:block;width: 50px;height: 34px;line-height: 34px;background: url(../img/icons.png) no-repeat -26px -232px;text-align:center;outline:none;border:0;}
/*顶部 E*/

.banner{width:100%; text-align:center;}
#content{text-align:left;position:relative;z-index:1;padding: 20px;overflow: hidden; background:#fff; width:1160px; margin:0 auto 30px;}

/*导航 */
.nav{height:52px; line-height:52px; position: relative;z-index: 0;}
.mainNav {height:52px;}
.mainNav .li1{float:left; height:52px; line-height:52px; position:relative;}
.mainNav .li1 .h1{display:block; height:52px; text-align:center; font-size:16px; color:#fff;}
.mainNav .li1 .h1 a{color:#fff; display:block; height:52px; padding: 0 25px;}
.mainNav .li1 .h1 a:hover{text-decoration:none}
.mainNav .spe{display:none}
.mainNav .on1 .a1{background:#99bf39;}
.mainNav .ul1{ overflow:hidden; line-height:28px;  position:absolute; left:0; top:52px; width: 100%; display:none; background:#99bf39;}
.mainNav .li2{ vertical-align:top; }
.mainNav .a2{ font-size: 14px; display:block; border-top: 1px solid #89ae2d; line-height: 20px; padding: 8px;color:#fff;}
.mainNav .a2:hover{background: #88ae2a;text-decoration:none;}

/* 友情链接 */
.friendLinks {font-size:0; padding:15px; background:#fff;height: 25px }
.friendLinks .title{font-size:16px;color:#0d87cc;width: 78px;padding: 0 15px 0px 25px;background: url(../img/icons.png) -34px -435px no-repeat;text-align:right;float:left;height:30px;line-height:30px;}
.friendLinks select{font-size:14px;margin:0 10px;border:1px solid #e9e9e9;background:#fff;padding:5px;width: 188px;}





/*侧栏 */
.side{width:270px; float:left; margin-right:20px; position:relative;}
.mainContent{overflow:hidden;}

/*底部 */
#footer{clear: both; padding:30px 0;background:#0d87cc;text-align:center; color:#fff}
#footer .siteWidth{font-size: 12px;overflow:hidden;}
#footer .links{padding:10px 0 10px 0;}
#footer .links li{ display:inline-block; *display:inline; zoom:1; margin-right:15px;}
#footer .links li a{color:#fff}
#footer .footbdtj{display: none}

/* 当前位置 */
.path{height:49px;line-height:49px;color:#666;padding-left: 26px;background: url(../img/path.png) 4px 17px no-repeat;}
.path a,.path span{margin:0 5px; color:#666}

/* goTop */
#goTop{position:fixed;  display:none; _display:none !important; width:50px;height:50px;bottom:60px;right:5px;z-index: 99;cursor:pointer;margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:rgba(0,0,0,.5); }
#goTop::after{ display:block; position:absolute; left:50%; top:50%; margin-left:-10px; margin-top:-15px; content:""; border-width:10px; border-color:transparent; border-bottom-color:#fff; border-bottom-style:solid; border-style:dashed; display:block; font-size:0; line-height:0; width:0;  }
/* winMark */
#winMark{ z-index: 1;width: 100%;display:none; height:100%; position:fixed; background:rgba(0,0,0,.8) ;left: 0;top: 0;}

/* box */
.box{margin-bottom:20px;}
.box .hd{height:40px;line-height:40px; padding-right:10px; background:#0d87cc;}
.box .hd .more{float:right; *display:inline; font-size:12px; color:#666; height:20px; background:#fff; line-height:20px; padding:0 10px; margin-top:10px; border-radius:8px }
.box .hd h3{height:40px; line-height:40px; float:left; font-size:16px; font-weight:bold; color:#fff; padding-left: 22px}
.box .hd h3 a{color:#fff;}
.box .bd{overflow:hidden; padding-top:10px}

/* infoListB */
.infoListB{padding-left:30px;background: url(../img/infoListB.png) 5px 8px repeat-y;}
.infoListB li{padding:10px 0px; line-height:24px; font-size:14px; border-bottom:1px solid #eeeeee;}
.infoListB li a{display:block; height:24px; overflow:hidden;}
.infoListB li .dateRight{display:block; height:20px; line-height:20px; font-size:12px; color:#b8b8b8}
.infoListB li.first{padding-top: 0px}
.infoListB li.last{border-bottom: none; padding-bottom: 0px}

/*--
颜色代码
#0068B7 深蓝色标题
#ddd 淡蓝色边框
--*/

